.version.back_pain /* version checker */
{
	color: #000005;
	background-color: #6674E1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6444233142565px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -610px;
	padding-top: 44px;
	width: 0.01px;
}

#pu4464
{
	width: 0.01px;
	margin-left: 9px;
}

#u4464
{
	z-index: 16;
	width: 27px;
	margin-right: -10000px;
}

#u4466
{
	z-index: 18;
	width: 27px;
	margin-right: -10000px;
	left: 30px;
}

#u4464:hover,#u4466:hover
{
	width: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4365
{
	z-index: 4;
	width: 200px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 161px;
}

#pu4363
{
	width: 0.01px;
	margin-top: 3px;
}

#u4363
{
	z-index: 2;
	min-height: 89px;
	padding-bottom: 52px;
}

#u4370
{
	z-index: 14;
	width: 267px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 8px;
}

#u4367
{
	z-index: 6;
	width: 48px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 304px;
}

#u4363-bw
{
	z-index: 2;
	min-height: 89px;
}

#u4369-6
{
	z-index: 8;
	width: 92px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 282px;
}

#u4364,#u4364-bw
{
	z-index: 3;
	height: 39px;
}

#u4555
{
	z-index: 72;
}

#u4556-3
{
	z-index: 73;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4556-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u4556-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u4556-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u4557
{
	z-index: 76;
	padding-bottom: 18px;
}

#u4557:hover
{
	min-height: 0px;
	margin: 0px;
}

#menuu4694
{
	z-index: 77;
	width: 83px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u4695
{
	width: 83px;
}

#u4698
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u4701-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4703
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u4704-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4710
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4713-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4714
{
	width: 266px;
	left: 83px;
}

#u4738
{
	width: 266px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u4740-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u4747
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4749-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4752
{
	width: 266px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u4753-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u4761
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4762-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4766
{
	width: 266px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u4769-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u4775
{
	width: 266px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u4778-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4780
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4781-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4715,#u4737,#u4744,#u4751,#u4758,#u4765,#u4772,#u4779,#u6030
{
	width: 266px;
}

#u6033
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4738.MuseMenuActive,#u4747.MuseMenuActive,#u4752.MuseMenuActive,#u4761.MuseMenuActive,#u4766.MuseMenuActive,#u4775.MuseMenuActive,#u4780.MuseMenuActive,#u6033.MuseMenuActive
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6034-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4738.MuseMenuActive #u4740-4,#u4747.MuseMenuActive #u4749-4,#u4752.MuseMenuActive #u4753-4,#u4761.MuseMenuActive #u4762-4,#u4766.MuseMenuActive #u4769-4,#u4775.MuseMenuActive #u4778-4,#u4780.MuseMenuActive #u4781-4,#u6033.MuseMenuActive #u6034-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u4717
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4719-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4731
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4734-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4702,#u4709,#u4716,#u4730,#u5328
{
	width: 83px;
	margin-top: 2px;
}

#u5329
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4698.MuseMenuActive,#u4703.MuseMenuActive,#u4710.MuseMenuActive,#u4717.MuseMenuActive,#u4731.MuseMenuActive,#u5329.MuseMenuActive
{
	width: 83px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5332-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4698.MuseMenuActive #u4701-4,#u4703.MuseMenuActive #u4704-4,#u4710.MuseMenuActive #u4713-4,#u4717.MuseMenuActive #u4719-4,#u4731.MuseMenuActive #u4734-4,#u5329.MuseMenuActive #u5332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#accordionu4554,#accordionu4554-bw
{
	z-index: 71;
}

#u4567
{
	z-index: 164;
	width: 33px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 11px;
}

#u4568
{
	z-index: 194;
	width: 33px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 11px;
}

#u4569
{
	z-index: 195;
	width: 33px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 11px;
}

#pu4978
{
	width: 0.01px;
	margin-top: -1px;
}

#u4978
{
	z-index: 165;
	height: 360px;
	background: transparent url("../../images/backpainbanner.jpg") no-repeat center center;
	background-size: cover;
}

#u4978-bw
{
	z-index: 165;
	height: 360px;
}

#u4979-24
{
	z-index: 166;
	width: 347px;
	min-height: 802px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 16px;
}

#u4979-3,#u4979-4
{
	font-size: 21px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4979-6,#u4979-15,#u4979-20
{
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4979,#u4979-8,#u4979-10,#u4979-12,#u4979-13,#u4979-17,#u4979-18,#u4979-22
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u4980
{
	z-index: 190;
	width: 347px;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 5px;
	position: relative;
}

#u4982
{
	z-index: 192;
	width: 347px;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 11px;
	position: relative;
}

#pu4469
{
	width: 0.01px;
	margin-top: 12px;
}

#u4469
{
	z-index: 20;
	min-height: 642px;
	padding-bottom: 19px;
}

#ppu4533
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 303px;
	margin-left: 10px;
}

#pu4364,#pu4533
{
	width: 0.01px;
}

#u4533
{
	z-index: 67;
	width: 38px;
	margin-right: -10000px;
}

#u4535
{
	z-index: 69;
	width: 38px;
	margin-right: -10000px;
	left: 48px;
}

#u4533:hover,#u4535:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4470
{
	z-index: 21;
	width: 150px;
	min-height: 273px;
	margin-top: 12px;
}

#u4472-29
{
	z-index: 22;
	width: 181px;
	min-height: 125px;
	margin-right: -10000px;
	margin-top: 353px;
	left: 176px;
}

#u4469-bw
{
	z-index: 20;
	min-height: 642px;
	margin-top: 8px;
}

#u4475
{
	z-index: 51;
	min-height: 203px;
	padding: 35px 34px 57px 42px;
}

#u4495-9
{
	z-index: 57;
	width: 304px;
	min-height: 115px;
}

#u4476
{
	z-index: 52;
	width: 198px;
	margin-left: 49px;
	margin-top: 9px;
}

#u4476:hover
{
	width: 198px;
	min-height: 0px;
	margin: 9px 0px 0px 49px;
}

#u4477-4
{
	z-index: 53;
	width: 170px;
	min-height: 58px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 13px;
}

#u4475-bw
{
	z-index: 51;
	min-height: 203px;
}

#u4496
{
	z-index: 66;
	width: 248px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 66px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

